
A:HOVER {
	text-decoration : none;
	text-transform : bold;
	color : #990033;
}
A {
	text-decoration: underline;
	color: #003399;
}
A:hover	{
	color: #333366;
	text-decoration: none
}

TD {
	font-family : verdana, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	color: #262626;
	font-weight : normal;
	font-style: normal;
	line-height: 12pt;
	text-decoration: none;
	
}

.text{
	font-family : verdana, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	color: #262626;
	font-weight : normal;
	font-style: normal;
	line-height: 12pt;
	text-decoration: none;
} 
.photo{
	font-family : Verdana,Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color: #333366;
	font-weight : normal;
	font-style: normal;
	line-height: 12pt;
	text-decoration: none;
} 
.articlelink{
	font-family : Verdana,Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color: #333366;
	font-weight : normal;
	font-style: normal;
	text-decoration: none;

 
} 

H1 {
	font-family : verdana, Arial, Helvetica, sans-serif;
	font-size : 13pt;
	font-weight : bold;
	color : #000000;
}
H2 {
	font-family : verdana, Arial, Helvetica, sans-serif;
	font-size : 12pt;
	font-weight : bold;
	color : #000000;
}
H3 {
	font-family : verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : bold;
	color : #336699;
}

H4 {
	font-family : verdana, Arial, Helvetica, sans-serif;
	font-size : 12pt;
	font-weight : bold;
	color : #000000;
}

hr {
  height: 0;
  -webkit-box-sizing: content-box;
     -moz-box-sizing: content-box;
          box-sizing: content-box;
}

hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid #eee;
}

/*
	SOCIAL SHARE BUTTONS
*/

.social a{
	border:0;
	background-color:#e6e6e6;
	padding:10px;
	text-align:center;
	font-size:16px;
	height:36px;
	width:36px;
	margin:5px;
}
.social a.facebook{
	color:#3765A3;
}
.social a.facebook:hover{
	background:#3765A3;
	color:white;
}
.social a.twitter{
	color:#6FAEDC;
}
.social a.twitter:hover{
	background:#6FAEDC;
	color:white;
}
.social a.pinterest{
	color:#BD081C;
}
.social a.pinterest:hover{
	background:#BD081C;
	color:white;
}
.social a.linkedin{
	color:#0077B5;
}
.social a.linkedin:hover{
	background:#0077B5;
	color:white;
}
.social a.googleplus{
	color:#DE5245;
}
.social a.googleplus:hover{
	background:#DE5245;
	color:white;
}